

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 10 Jan 2003 20:55:50 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.5/8.12.5) with ESMTP id h0ACtioY071152	for <[email-masked]>;
Fri, 10 Jan 2003 20:55:46 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0A4DZiK043162; Fri,
10 Jan 2003 06:47:03 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 431261 for [email-masked]; Fri,
10 Jan 2003 06:47:02 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0ACl1Cw027960
for          <[email-masked]>; Fri, 10 Jan 2003 06:47:01 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h0ACl0id017392
for          <[email-masked]>; Fri,
10 Jan 2003 06:47:00 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h0ACl0Kl017390 for [email-masked]; Fri,
10 Jan 2003 06:47:00 -0600 (CST)
Date: Fri, 10 Jan 2003 06:47:00 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW:    A. Tropical Cyclone Summary: None.
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 101300
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS DEVELOPED NEAR 2.0N2 110.3E5, IN
THE SOUTH CHINA SEA JUST NORTH OF BORNEO. ANIMATED MULTISPECTRAL
IMAGERY INDICATES CYCLING CONVECTION ASSOCIATED WITH A WEAK LOW
LEVEL CIRCULATION CENTER. THE 200 MB ANALYSIS DEPICTS GOOD
DIFFLUENCE ALOFT ASSOCIATED WITH A NEAR EQUATORIAL RIDGE. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 10 TO 15 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE 1007 MB. THE POTENTIAL FOR
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.3S8
134.0E8 IS NOW LOCATED NEAR 16.6S3 133.9E6, APPROXIMATELY 215 NM
SOUTHWEST OF GOVE, AUSTRALIA. ANIMATED MULTISPECTRAL IMAGERY
INDICATES A BROAD, UNORGANIZED AREA OF SCATTERED CONVECTION OVER
LAND NEAR THE WESTERN PORTION OF THE GULF OF CARPENTARIA. THE 200 MB
ANALYSIS DEPICTS GOOD DIFFLUENCE ALOFT AND WEAK TO MODERATE WIND
SHEAR IN THE REGION. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED
AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 998
MB. THE SYSTEM IS EXPECTED TO MOVE INTO THE AREA COVERED BY THIS
BULLETIN WITHIN THE NEXT 24 HOURS. SEE REF A (ABIO10 PGTW 091800)
FOR FURTHER DETAILS. THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) AN AREA OF CONVECTION HAS PERSISTED NEAR 9.5S4 177.0W5,
APPROXIMATELY 350 NM NORTHWEST OF WESTERN SAMOA. ANIMATED WATER
VAPOR IMAGERY INDICATES A SMALL AREA OF CYCLING DEEP CONVECTION THAT
HAS PERSISTED OVER THE PAST TEN HOURS. THE 200 MB ANALYSIS DEPICTS
THE AREA EQUATORWARD OF THE UPPER LEVEL RIDGE AXIS IN A DIFFLUENT
REGION WITH WEAK VERTICAL WIND SHEAR. MAXIMUM SUSTAINED SURFACE
WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE 1005 MB. THE POTENTIAL FOR DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS FAIR.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADDED FAIR AREA TO PARA 2.B.(2).
FORECAST TEAM: WINGEART/LAM/NUTONGLA/KUMAGA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.